Contents
\<bookmark_value\>CONCATENATE function\</bookmark_value\>

# CONCATENATE

Combines several text strings into one string.

#### Syntax

CONCATENATE(String 1 [; String 2 [; … [; String 255]]])

String 1[; String 2][; … ;[String 255]] are strings or references to cells containing strings.

#### דוגמה

CONCATENATE("Good ";"Morning ";"Mrs. ";"Doe") returns \<emph\>Good Morning Mrs. Doe\</emph\>.

נושאים קשורים

CONCATENATE wiki page.

Text Functions